# ======================= Test Automation Framework Config =======================
#TAS
tas.project=Project
tas.reporter.systemUnderTestName=System under test
tas.reporter.out=target/extent-reports/Report.html

#UI
ui.browser=chrome
ui.browserTimeout=20000
ui.desktopBrowserSize=1920x1080
ui.mobileBrowserSize=360x800
headless=false
ui.texts.data=src/test/resources/__files/gui_data/

# API
api.json.path.responses=src/test/resources/__files/api_json_responses/